.content select, .content input[type="text"], .content input[type="email"] {
	-webkit-appearance: none;
	border: 1px solid #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	padding: .15em;
}
.content textarea {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	padding: .15em;
	resize: vertical; /* Reset resize in Firefox */
	overflow: auto; /* Remove default scollbar in IE */
}
.content input:focus, .content textarea:focus, .content select:focus {
	box-shadow: 0 0 5px #3C0;
	outline: none;
}
.content button {
	-webkit-appearance: none;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #333;
	font-family: Verdana, Geneva, "Microsoft JhengHei", "LiHei Pro";
	font-size: 1.2em;
	cursor: pointer;
	padding: .16em .2em;
	background-color: #EEE;
}
.content button:focus {
	outline: none;
}

/*************************** Form Structures **************************/
.content {
	background-color: #EDB;
}        
.content form dt {
	float: left;
	width: 80px;
	font-family: Verdana, Geneva, "Microsoft JhengHei", "LiHei Pro";
	font-size: 10pt;
	font-weight: bold;
}
.content form dt span {
	font-size: 8pt;
	font-weight: normal;
	margin-bottom: 15px;
	display: block;
}
.content form dd {
	background-color: rgba(152, 118, 118, 0.1);
	display: inline-block;
	margin: -5px 0 0;
	padding: 4px 5px;
	border-radius: 4px;
}
#zh {
	font-family: Verdana, Geneva, "Microsoft JhengHei", "LiHei Pro";
}
#zh dt {
	font-size: 12pt;
}

/**********************************************************************/
.contactpanel {
	float: right;
	width: 270px;
	height: 300px;
	margin: -22px -30px 0;
	padding: 10px 0 60px 0;
	background: url(/_img/line_vertical.png) no-repeat -6px -10px,
	url(/_img/shade_vertical.png) repeat-x left -50px;
}
.contactpanel strong {
	display: block;
	margin: 30px 0 20px;
	font-size: 12pt;
	font-weight: normal;
	color: #888;
}
.contactpanel dt, .contactpanel dd {
	font-weight: bold;
	margin-left: 20px;
	color: #888;
}
.contactpanel dd span.contact_phone {
	display: block;
	height: 50px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 20pt;
	border-top: 1px solid #960;
	color: black;
}
.contactpanel dd span.contact_email {
	display: block;
	height: 50px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12pt;
	border-top: 1px solid #960;
	color: black;
}
.domain:before {
	content: "\0040";    /* Unicode character for @ symbol */
}
.contactpanel dd span.contact_visit {
	display: block;
	height: 40px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14pt;
	border-top: 1px solid #960;
	color: black;
}
